package com.gh.gamecenter.entity;

public class AppEntity {

	private String version;
	private String url;
	private String size;
	private String content;
	private boolean is_force;
	private String alet_type;

	public AppEntity() {
		
	}

	public AppEntity(String version, String url, String size, String content,
			boolean is_force, String alet_type) {
		this.version = version;
		this.url = url;
		this.size = size;
		this.content = content;
		this.is_force = is_force;
		this.alet_type = alet_type;
	}

	public String getVersion() {
		return version;
	}

	public void setVersion(String version) {
		this.version = version;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public String getSize() {
		return size;
	}

	public void setSize(String size) {
		this.size = size;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public boolean isIs_force() {
		return is_force;
	}

	public void setIs_force(boolean is_force) {
		this.is_force = is_force;
	}

	public String getAlet_type() {
		return alet_type;
	}

	public void setAlet_type(String alet_type) {
		this.alet_type = alet_type;
	}

	@Override
	public String toString() {
		return "AppEntity [version=" + version + ", url=" + url + ", size="
				+ size + ", content=" + content + ", is_force=" + is_force
				+ ", alet_type=" + alet_type + "]";
	}

}
